Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 97)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 98)
@@ -6884,10 +6883,10 @@
             this.btnAffairs0200.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0200.Location = new System.Drawing.Point(105, 255);
+            this.btnAffairs0200.Location = new System.Drawing.Point(103, 255);
             this.btnAffairs0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0200.Name = "btnAffairs0200";
-            this.btnAffairs0200.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0200.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0200.TabIndex = 0;
             this.btnAffairs0200.Text = "工事情報閲覧";
             this.btnAffairs0200.UseVisualStyleBackColor = true;
@@ -6900,9 +6899,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle02.AutoSize = true;
             this.lblAffairsTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle02.Location = new System.Drawing.Point(104, 216);
+            this.lblAffairsTitle02.Location = new System.Drawing.Point(102, 216);
             this.lblAffairsTitle02.Name = "lblAffairsTitle02";
-            this.lblAffairsTitle02.Size = new System.Drawing.Size(185, 36);
+            this.lblAffairsTitle02.Size = new System.Drawing.Size(182, 36);
             this.lblAffairsTitle02.TabIndex = 18;
             this.lblAffairsTitle02.Text = "情報閲覧及び入力";
             this.lblAffairsTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6912,10 +6911,10 @@
             this.btnAffairs0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0202.Location = new System.Drawing.Point(519, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(511, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求書承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = true;
@@ -6926,10 +6925,10 @@
             this.btnAffairs0203.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0203.Location = new System.Drawing.Point(726, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(715, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = true;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6939,10 +6938,10 @@
             this.btnAffairs0204.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0204.Location = new System.Drawing.Point(933, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(919, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = true;
@@ -6953,10 +6952,10 @@
             this.btnAffairs0303.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0303.Location = new System.Drawing.Point(726, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(715, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = true;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6966,10 +6965,10 @@
             this.btnAffairs0304.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0304.Location = new System.Drawing.Point(933, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(919, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = true;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6981,7 +6980,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
             this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
             this.lblAffairsLine02.Name = "lblAffairsLine02";
-            this.lblAffairsLine02.Size = new System.Drawing.Size(1120, 6);
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1103, 6);
             this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -6989,10 +6988,10 @@
             this.btnAffairs0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0400.Location = new System.Drawing.Point(105, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(103, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "業者・職人手間入力";
             this.btnAffairs0400.UseVisualStyleBackColor = true;
@@ -7003,10 +7002,10 @@
             this.btnAffairs0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0401.Location = new System.Drawing.Point(312, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(307, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "施工業者支払い入力";
             this.btnAffairs0401.UseVisualStyleBackColor = true;
@@ -7017,10 +7016,10 @@
             this.btnAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0402.Location = new System.Drawing.Point(519, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(511, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.UseVisualStyleBackColor = true;
             this.btnAffairs0402.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7030,10 +7029,10 @@
             this.btnAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0403.Location = new System.Drawing.Point(726, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(715, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = true;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7043,10 +7042,10 @@
             this.btnAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0404.Location = new System.Drawing.Point(933, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(919, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = true;
@@ -7059,9 +7058,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle03.AutoSize = true;
             this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle03.Location = new System.Drawing.Point(104, 432);
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(102, 432);
             this.lblAffairsTitle03.Name = "lblAffairsTitle03";
-            this.lblAffairsTitle03.Size = new System.Drawing.Size(185, 36);
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(182, 36);
             this.lblAffairsTitle03.TabIndex = 18;
             this.lblAffairsTitle03.Text = "請求関係入力管理";
             this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7075,7 +7074,7 @@
             this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
             this.lblAffairs04.Name = "lblAffairs04";
-            this.lblAffairs04.Size = new System.Drawing.Size(95, 36);
+            this.lblAffairs04.Size = new System.Drawing.Size(93, 36);
             this.lblAffairs04.TabIndex = 19;
             this.lblAffairs04.Text = "毎月";
             this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7087,7 +7086,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
             this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
             this.lblAffairsLine03.Name = "lblAffairsLine03";
-            this.lblAffairsLine03.Size = new System.Drawing.Size(1120, 6);
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1103, 6);
             this.lblAffairsLine03.TabIndex = 20;
             // 
             // lblAffairsTitle04
@@ -7097,9 +7096,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle04.AutoSize = true;
             this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle04.Location = new System.Drawing.Point(104, 576);
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(102, 576);
             this.lblAffairsTitle04.Name = "lblAffairsTitle04";
-            this.lblAffairsTitle04.Size = new System.Drawing.Size(185, 36);
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(182, 36);
             this.lblAffairsTitle04.TabIndex = 18;
             this.lblAffairsTitle04.Text = "その他管理";
             this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7109,10 +7108,10 @@
             this.btnAffairs0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0500.Location = new System.Drawing.Point(105, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(103, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = true;
@@ -7126,9 +7125,9 @@
             this.lblAffairs0402.AutoSize = true;
             this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0402.Location = new System.Drawing.Point(104, 504);
+            this.lblAffairs0402.Location = new System.Drawing.Point(102, 504);
             this.lblAffairs0402.Name = "lblAffairs0402";
-            this.lblAffairs0402.Size = new System.Drawing.Size(185, 36);
+            this.lblAffairs0402.Size = new System.Drawing.Size(182, 36);
             this.lblAffairs0402.TabIndex = 18;
             this.lblAffairs0402.Text = "※到着後速やかに入力";
             this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7141,9 +7140,9 @@
             this.lblAffairs0403.AutoSize = true;
             this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0403.Location = new System.Drawing.Point(311, 504);
+            this.lblAffairs0403.Location = new System.Drawing.Point(306, 504);
             this.lblAffairs0403.Name = "lblAffairs0403";
-            this.lblAffairs0403.Size = new System.Drawing.Size(185, 36);
+            this.lblAffairs0403.Size = new System.Drawing.Size(182, 36);
             this.lblAffairs0403.TabIndex = 18;
             this.lblAffairs0403.Text = "※到着後速やかに入力";
             this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7156,9 +7155,9 @@
             this.lblAffairs0404.AutoSize = true;
             this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0404.Location = new System.Drawing.Point(932, 504);
+            this.lblAffairs0404.Location = new System.Drawing.Point(918, 504);
             this.lblAffairs0404.Name = "lblAffairs0404";
-            this.lblAffairs0404.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0404.Size = new System.Drawing.Size(188, 36);
             this.lblAffairs0404.TabIndex = 18;
             this.lblAffairs0404.Text = "※到着後速やかに入力";
             this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7578,16 +7577,6 @@
             this.btnDataCopyE.Visible = false;
             this.btnDataCopyE.Click += new System.EventHandler(this.btnDataCopy_Click);
             // 
-            // button1
-            // 
-            this.button1.Location = new System.Drawing.Point(172, 3);
-            this.button1.Name = "button1";
-            this.button1.Size = new System.Drawing.Size(100, 34);
-            this.button1.TabIndex = 30;
-            this.button1.Text = "台帳テスト";
-            this.button1.UseVisualStyleBackColor = true;
-            this.button1.Click += new System.EventHandler(this.button1_Click_1);
-            // 
             // FrmMenu
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -7595,7 +7584,6 @@
             this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1220, 682);
-            this.Controls.Add(this.button1);
             this.Controls.Add(this.btnLogOut);
             this.Controls.Add(this.btnDataCopyE);
             this.Controls.Add(this.lblVersion);
@@ -8166,7 +8154,6 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn60;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn61;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn62;
-        private System.Windows.Forms.Button button1;
     }
 }
 
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 97)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 98)
@@ -895,10 +895,6 @@
                         }
                     }
                 }
-
-                // Debug 台帳テスト
-                if (m_FrmLedgerTest != null) FrmLedgerTestDispose();
-
             }
             catch (Exception ex)
             {
@@ -2652,16 +2648,5 @@
         }
         #endregion
 
-        #region 台帳連携テスト画面起動ボタン
-        /// <summary>
-        /// 台帳連携テスト画面起動ボタン
-        /// </summary>
-        /// <param name="sender"></param>
-        /// <param name="e"></param>
-        private void button1_Click_1(object sender, EventArgs e)
-        {
-            LedgerTestProc();
-        }
-        #endregion
     }
 }
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 97)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 98)
@@ -736,59 +736,5 @@
         }
         #endregion
 
-        #region 台帳連携テスト画面起動処理
-        FrmLedgerTest m_FrmLedgerTest = null;
-        /// <summary>
-        /// 台帳連携テスト画面起動
-        /// </summary>
-        private void LedgerTestProc()
-        {
-            try
-            {
-                m_FrmLedgerTest = new FrmLedgerTest();
-                m_FrmLedgerTest.Show();
-            }
-            catch (Exception ex)
-            {
-                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
-            }
-        }
-
-        /// <summary>
-        /// 台帳連携テスト画面終了
-        /// </summary>
-        /// <param name="sender"></param>
-        /// <param name="e"></param>
-        private void FrmLedgerTestClose(object sender, FormClosedEventArgs e)
-        {
-            try
-            {
-                this.Activate();
-            }
-            catch (Exception ex)
-            {
-                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
-            }
-            finally
-            {
-                FrmLedgerTestDispose();
-            }
-        }
-
-        /// <summary>
-        /// 台帳連携テスト画面破棄
-        /// </summary>
-        private void FrmLedgerTestDispose()
-        {
-            try
-            {
-                m_FrmLedgerTest.Dispose(); m_FrmLedgerTest = null;
-            }
-            catch (Exception ex)
-            {
-                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
-            }
-        }
-        #endregion
     }
 }
Index: branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 97)
+++ branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 98)
@@ -87,11 +87,14 @@
       <SpecificVersion>False</SpecificVersion>
       <HintPath>lib\log4net.dll</HintPath>
     </Reference>
+    <Reference Include="Microsoft.Office.Interop.Excel, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
+      <EmbedInteropTypes>True</EmbedInteropTypes>
+    </Reference>
+    <Reference Include="Microsoft.Office.Interop.Word, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
+      <EmbedInteropTypes>True</EmbedInteropTypes>
+    </Reference>
     <Reference Include="Microsoft.VisualBasic" />
-    <Reference Include="Microsoft.VisualBasic.PowerPacks, Version=12.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
-      <SpecificVersion>False</SpecificVersion>
-      <HintPath>C:\Program Files (x86)\Reference Assemblies\Microsoft\VBPowerPacks\v12.0\Microsoft.VisualBasic.PowerPacks.dll</HintPath>
-    </Reference>
+    <Reference Include="Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
     <Reference Include="MySql.Data, Version=6.9.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
       <HintPath>lib\MySql.Data.dll</HintPath>
@@ -750,12 +753,6 @@
     <Compile Include="Forms\SubForms\FrmRequestPrint.Designer.cs">
       <DependentUpon>FrmRequestPrint.cs</DependentUpon>
     </Compile>
-    <Compile Include="Forms\DataEntry\ConstructionLedger\FrmLedgerTest.cs">
-      <SubType>Form</SubType>
-    </Compile>
-    <Compile Include="Forms\DataEntry\ConstructionLedger\FrmLedgerTest.Designer.cs">
-      <DependentUpon>FrmLedgerTest.cs</DependentUpon>
-    </Compile>
     <Compile Include="Forms\SubForms\FrmVehicleSelector.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -1439,9 +1436,6 @@
     <EmbeddedResource Include="Forms\SubForms\FrmRequestPrint.resx">
       <DependentUpon>FrmRequestPrint.cs</DependentUpon>
     </EmbeddedResource>
-    <EmbeddedResource Include="Forms\DataEntry\ConstructionLedger\FrmLedgerTest.resx">
-      <DependentUpon>FrmLedgerTest.cs</DependentUpon>
-    </EmbeddedResource>
     <EmbeddedResource Include="Forms\SubForms\FrmVehicleSelector.resx">
       <DependentUpon>FrmVehicleSelector.cs</DependentUpon>
     </EmbeddedResource>
@@ -1716,44 +1710,6 @@
     <Content Include="Resources\kanriIcon.ico" />
     <Content Include="rinen.jpg" />
   </ItemGroup>
-  <ItemGroup>
-    <COMReference Include="Microsoft.Office.Core">
-      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
-      <VersionMajor>2</VersionMajor>
-      <VersionMinor>7</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
-    <COMReference Include="Microsoft.Office.Interop.Excel">
-      <Guid>{00020813-0000-0000-C000-000000000046}</Guid>
-      <VersionMajor>1</VersionMajor>
-      <VersionMinor>8</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
-    <COMReference Include="Microsoft.Office.Interop.Word">
-      <Guid>{00020905-0000-0000-C000-000000000046}</Guid>
-      <VersionMajor>8</VersionMajor>
-      <VersionMinor>6</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
-    <COMReference Include="VBIDE">
-      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
-      <VersionMajor>5</VersionMajor>
-      <VersionMinor>3</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
-  </ItemGroup>
   <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
   <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
        Other similar extension points exist, see Microsoft.Common.targets.
